import React from 'react';
export default function FormatClear(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m488-559-16-16 48-116H354l-23-23h423v22H544zm284 407L452-473l-98 231h-25l107-248-294-292 16-16 630 630z" })));
}
